@charset "UTF-8";
:root {
    --primary: #fc8e52;
    --box-shadow-light: #eee;
    --box-shadow-dark: #000;
}
.primary { color: var(--primary); }

/* MAIN SETTING */
.body_wrap {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    /* display: none; */
    background: #262627;

    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: column;
}

.body_header {
    flex-shrink: 0;
    background-image: url(../../img/head_bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 50px;
    background-color: #000;
    color: #fd9e6a;
}

.body_header h1 {
    font-size: 50px;
}

.body_header p {
    font-size: 20px;
}

.body_content {
    position: relative;
    overflow: hidden;
    flex-grow: 1;
}
.page_controls {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.main_btn {
    display: block;
    width: 150px;
    height: 150px;
    margin: 1vw;
}
.main_video {
    width: 100%;
    height: 100%;
    /*background: #000;*/
    overflow: hidden;
}
.main_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.home_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: calc(1vw + 25px);

    box-shadow: 
    inset 0px 0px 0px 0px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);

     -webkit-box-shadow: 
    inset 0px 0px 0px 0px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);
}

.home_btn:active {
    box-shadow: 
    inset 0px 10px 10px 2px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);

    -webkit-box-shadow: 
    inset 0px 10px 10px 2px rgba(0, 0, 0, 0.2),
    0px 0px 0px 0px rgba(0, 0, 0, 0.3), 
    0px 0px 0px 0px rgba(255, 255, 255, 0.2);
}

.home_btn img {
    width: 70px;
}
